metadata:
    kind: depotmanifest
    name: depot-manifest-operations-logs-9.1.0.0.25346055.yaml
    version: 9.1.0.0.25346055
    component: ops-logs
    rootNamespace: ops-logs
    generatedBy: dev
    updatedBy: dev
files:
    - name: operations-logs-9.1.0.0.25346055.tgz
      type: PACKAGE
      checksum: 00ed7a675d5565d1db16770962f1e3859692d1cbadaee54dbc3e20a4cb622001
    - name: configuration-schema-operations-logs-9.1.0.0.25346055.yaml
      type: CONFIGURATION_SCHEMA
      checksum: a909ec05bec4e29ff0f2d6d55c0cfc76f02686bfa4401df0c151a3cacbc05025
    - name: operations-logs-plugin-9.1.0.0.25346055.tgz
      type: PLUGIN_PACKAGE
      checksum: 83c1f4b5609c695f8cbf019e2bcaac3dcb9be4f36b1bdb52bf9e42cf2591dd0c
